@charset "UTF-8";
.footer {
  height: 3.125rem;
  position: relative;
  background: rgba(var(--black-color-rgb), 0.5);
  backdrop-filter: blur(1.25rem) saturate(200%);
  -webkit-backdrop-filter: blur(1.25rem) saturate(200%);
  box-shadow: 0 -0.0625rem 0 rgba(var(--white-color-rgb), 0.08);
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer .footer-content {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.footer .footer-content .footer-text {
  font-size: var(--font-size-min);
  color: var(--text-secondary);
}
.footer .footer-content .footer-divider {
  color: var(--text-secondary);
  opacity: 0.5;
}

[data-mode=light] .footer {
  background: rgba(228, 232, 238, 0.52);
  box-shadow: 0 -0.0625rem 0 rgba(var(--black-color-rgb), 0.08);
}

@media (max-width: 48rem) {
  .footer {
    height: 3.125rem;
  }
  .footer .footer-content {
    flex-direction: column;
    gap: 0.25rem;
  }
  .footer .footer-content .footer-divider {
    display: none;
  }
  .footer .footer-content .footer-text {
    font-size: var(--font-size-min);
  }
}
